<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Thing (2021-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/The-Thing-2021-4-of-6/digital-comic/976146</Web>
  <Summary>BEN GRIMM'S JOURNEY THROUGH THE MARVEL UNIVERSE UNDER THE GUIDING HAND OF WALTER MOSLEY CONTINUES! Guest-starring the Silver Surfer! The battle with the Champion of the Universe leads the Thing and his friends to the Blue Area of the Moon and the domicile of the Watcher - where strange things are transpiring and new enemies await! Can a regular guy from the Lower East Side make it in the far-flung cosmos?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB976146], [ASINB09L93LSK3], [RELDATE:2022-02-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
